.title-area {
  background: url(https://www.itohkyuemon.pro/img/top22/beginner/main_beginner.png) no-repeat 0 0;
  width: 960px;
  height: 420px;
  margin-bottom: 40px;
  box-sizing: border-box;
  padding-top: 130px;
  padding-left: 80px;
  color: #FFF;
}
.title-area h1 {
  margin-bottom: 30px;
  font-size: 34px;
  font-size: 3.4rem;
  padding-left: 50px;
  letter-spacing: 0.1em;
  background: url(https://www.itohkyuemon.pro/img/top22/beginner/beginner_icon.png) no-repeat 0 0.1em;
}
.title-area p {
  letter-spacing: 0.16em;
  line-height: 214.28571%;
}

@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, .title-area h1 {
    background-position: 0 0em;
  }

  /* IE11 */
}
.product-category-nav {
  width: 800px;
  font-size: 15px;
  font-size: 1.5rem;
  margin: 0 auto 70px;
  letter-spacing: 0.05em;
}
.product-category-nav::after {
  content: "";
  display: block;
  clear: both;
}
.product-category-nav li {
  float: left;
  text-align: center;
  color: #9d6918;
  width: 398px;
  height: 50px;
  line-height: 50px;
}
.product-category-nav li a {
  border: 1px solid #9d6918;
  width: 398px;
  height: 48px;
  display: block;
  color: #9d6918;
  text-decoration: none;
}
.product-category-nav li a:hover {
  opacity: 0.6;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  -webkit-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
.product-category-nav .active {
  background-color: #9d6918;
  height: 48px;
  line-height: 50px;
  position: relative;
  color: #FFF;
  border: 1px solid #9d6918;
}
.product-category-nav .active:after {
  content: ' ';
  height: 0;
  position: absolute;
  width: 0;
  border: 8px solid transparent;
  border-top-color: #9d6918;
  top: 100%;
  left: 50%;
  margin-left: -8px;
}

.content-box .about-title {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 35px;
  letter-spacing: 0.1em;
}
.content-box .copy-box {
  background: #f0ead3;
  padding: 100px 80px 110px;
}
.content-box .copy-box .product-title {
  position: relative;
  letter-spacing: 0.14em;
}
.content-box .copy-box .product-title h3 {
  font-size: 39px;
  font-size: 3.9rem;
  letter-spacing: 0.2em;
  margin-bottom: 30px;
}
.content-box .copy-box .product-title p {
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 55px;
  color: #7c5517;
  letter-spacing: 0.05em;
  line-height: 177.77778%;
}
.content-box .copy-box .txt-box {
  position: relative;
}
.content-box .copy-box .txt-box p {
  letter-spacing: 0.05em;
  line-height: 214.28571%;
  margin-top: 30px;
}
.content-box .copy-box .img {
  position: absolute;
  right: -38px;
  top: -30px;
}
.content-box .copy-box .img2 {
  position: absolute;
  right: -44px;
  bottom: -60px;
}

.list-box {
  background: url(https://www.itohkyuemon.pro/img/top22/beginner/about_bg.jpg) no-repeat 0 0;
  width: 960px;
  height: 650px;
  position: relative;
}
.list-box h2 {
  position: absolute;
  right: 273px;
  top: 71px;
}
.list-box .copy {
  position: absolute;
  right: 363px;
  top: 95px;
}
.list-box .logo {
  position: absolute;
  right: 680px;
  top: 231px;
}

.img-list-box {
  background: #f0ead3;
  padding: 60px 40px;
}
.img-list-box ul li {
  margin-top: 40px;
  min-height: 180px;
  width: 100%;
  background-color: #FFF;
  position: relative;
  display: table;
  vertical-align: middle;
}
.img-list-box ul li .icon {
  position: absolute;
  top: 40px;
  z-index: 10;
}
.img-list-box ul li .img {
  display: table-cell;
  width: 240px;
}
.img-list-box ul li .block-txt {
  display: table-cell;
  vertical-align: middle;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 184.61538%;
  letter-spacing: 0.05em;
}
.img-list-box ul li:first-child {
  margin-top: 0px;
}
.img-list-box ul li:first-child .icon {
  left: 190px;
}
.img-list-box ul li:first-child .block-txt {
  padding: 0 40px 0 70px;
}
.img-list-box ul li:nth-child(2) .icon {
  right: 190px;
}
.img-list-box ul li:nth-child(2) .block-txt {
  padding: 0 70px 0 40px;
}
.img-list-box ul li:nth-child(3) .icon {
  left: 190px;
}
.img-list-box ul li:nth-child(3) .block-txt {
  padding: 0 40px 0 70px;
}

.content-box .banner-list {
  margin: 40px 0px;
}
.content-box .banner-list::after {
  content: "";
  display: block;
  clear: both;
}
.content-box .banner-list li {
  float: left;
}
.content-box .banner-list li:first-child {
  margin-right: 40px;
}
.content-box .prize-box {
  margin-bottom: 40px;
  background-color: #e9caca;
  padding: 40px;
  position: relative;
}
.content-box .prize-box .ribon-top {
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 2;
}
.content-box .prize-box .ribon-bottom {
  position: absolute;
  left: 0px;
  bottom: 0px;
  z-index: 2;
}
.content-box .shop-box {
  background: url(https://www.itohkyuemon.pro/img/top22/beginner/prize_repeat_bg.png) repeat-y 0 0;
  padding: -13px 35px -11px 35px;
}
.content-box .shop-box::after {
  content: "";
  display: block;
  clear: both;
}
.content-box .shop-box h3 {
  text-align: center;
  margin-bottom: 30px;
  z-index: 2;
  position: relative;
}
.content-box .shop-box .block-txt {
  text-align: center;
  border-bottom: 1px dotted #DCDDDD;
  padding-bottom: 25px;
  margin: 0 25px 25px;
  letter-spacing: 0.05em;
  line-height: 185.71429%;
}
.content-box .shop-box .prize-list {
  text-align: center;
}
.content-box .shop-box .prize-list::after {
  content: "";
  display: block;
  clear: both;
}
.content-box .shop-box ul {
  font-size: 13px;
  font-size: 1.3rem;
  text-align: left;
  display: inline-block;
  vertical-align: top;
  margin-left: 65px;
}
.content-box .shop-box ul li {
  line-height: 1.8em;
  position: relative;
  letter-spacing: 0.14em;
  padding-left: 13px;
}
.content-box .shop-box ul li:before {
  content: "";
  position: absolute;
  background: url(../images/product/silver_icon.png) 0 50% no-repeat;
  display: inline-block;
  width: 6px;
  height: 6px;
  top: 8px;
  left: 0px;
}
.content-box .shop-box ul .gold:before {
  content: "";
  position: absolute;
  display: inline-block;
  background: url(../images/product/prize_icon.png) 0px 50% no-repeat;
  width: 9px;
  left: -2px;
  top: 7px;
  height: 8px;
}
.content-box .shop-box ul:first-child {
  margin-left: 0px;
}
.content-box .rakuten-box {
  position: relative;
  background: url(https://www.itohkyuemon.pro/img/top22/beginner/prize_repeat_bg.png) repeat-y 0 0;
  min-height: 334px;
  margin-top: -45px;
  margin-bottom: -45px;
}
.content-box .rakuten-box .img {
  position: absolute;
  left: -30px;
  top: 53px;
}
.content-box .rakuten-box h3 {
  position: absolute;
  top: -10px;
  right: -10px;
}
.content-box .rakuten-box .block-txt {
  top: 190px;
  left: 260px;
  position: absolute;
  letter-spacing: 0.05em;
  line-height: 171.42857%;
}
.content-box .rakuten-box .block-txt span {
  padding-top: 15px;
  display: block;
  font-size: 12px;
  font-size: 1.2rem;
  letter-spacing: 0.2em;
}
.content-box .sweets-box {
  padding: 40px;
  background: url(https://www.itohkyuemon.pro/img/top22/beginner/prize_repeat_bg.png) repeat-y 0 0;
  margin-top: -45px;
  margin-bottom: -45px;
}
.content-box .bg-bottom {
  margin-bottom: 40px;
  display: block;
}
.content-box .bg-bottom.last {
  margin-bottom: 0px;
}

.gift-box {
  margin-bottom: 60px;
}
.gift-box ul {
  text-align: center;
  padding: 45px 0 35px;
  background: url(https://www.itohkyuemon.pro/img/top22/beginner/gift_bg.png) 0 0 repeat-y;
}
.gift-box ul::after {
  content: "";
  display: block;
  clear: both;
}
.gift-box ul li {
  display: inline-block;
  font-size: 13px;
  font-size: 1.3rem;
  text-align: left;
  letter-spacing: 0.05em;
  line-height: 153.84615%;
  padding-left: 25px;
}
.gift-box ul li img {
  display: block;
  padding-bottom: 7px;
}
.gift-box ul li span {
  display: block;
  text-align: center;
  margin: 0 auto;
}
.gift-box ul li:first-child {
  padding-left: 0px;
}

.recommend-box {
  margin-bottom: 40px;
}
.recommend-box h3 {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-bottom: 35px;
  text-align: center;
}
.recommend-box a {
  text-decoration: none;
}
.recommend-box ul li:hover {
  opacity: 0.7;
}
.recommend-box .thumb {
  margin-bottom: 15px;
}
.recommend-box .tit {
  font-size: 15px;
  font-size: 1.5rem;
  color: #9d6918;
  padding: 0 10px;
  margin-bottom: 5px;
}
.recommend-box .txt {
  padding: 0 10px;
  font-size: 13px;
  font-size: 1.3rem;
  margin-bottom: 10px;
}
.recommend-box ul::after {
  content: "";
  display: block;
  clear: both;
}
.recommend-box ul li {
  width: 231px;
  margin-left: 12px;
  float: left;
}
.recommend-box ul li:first-child {
  margin-left: 0px;
}

.banner-box {
  border: 2px solid #ddd;
  text-align: center;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 2em;
  letter-spacing: 0.05em;
  padding: 45px 0 60px;
}
.banner-box .block-txt {
  padding-bottom: 25px;
}
.banner-box .bnr {
  padding-top: 10px;
}
